Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: sequoia-gpg-agent
Upstream-Contact:
 Justus Winter <justus@sequoia-pgp.org>
 Neal H. Walfield <neal@sequoia-pgp.org>
Source: https://gitlab.com/sequoia-pgp/sequoia-gpg-agent

Files: *
Copyright:
 FIXME (overlay) UNKNOWN-YEARS Justus Winter <justus@sequoia-pgp.org>
 FIXME (overlay) UNKNOWN-YEARS Neal H. Walfield <neal@sequoia-pgp.org>
License: LGPL-2.0-or-later
Comment:
 FIXME (overlay): Since upstream copyright years are not available in
 Cargo.toml, they were extracted from the upstream Git repository. This may not
 be correct information so you should review and fix this before uploading to
 the archive.

Files: LICENSE.txt
Copyright: 1991 Free Software Foundation, Inc.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: debian/*
Copyright:
 2024 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2024 Alexander Kjäll <alexander.kjall@gmail.com>
License: LGPL-2.0-or-later

License: LGPL-2.0-or-later
 Debian systems provide the LGPL 2.0 in /usr/share/common-licenses/LGPL-2
